Bug 153838 - HWCERT: Sun Microsystems SunFire V20z [Goto Cert]
HWCERT: Sun Microsystems SunFire V20z
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www.sun.com/servers/entry/v20z...
Sun Fire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2016-11-12 06:52 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153838 None None None 2016-11-12 06:52 EST

  None (edit)
Description David Lawrence 2005-04-05 16:19:32 EDT
Additional Data:

Original Reporter: raimondi@redhat.com
Administrative Contact: raimondi@redhat.com
Technical Contact: raimondi@redhat.com
Last Touched By: raimondi@redhat.com
Where: Vendor (Self Certification) - Guildford, Surrey, United Kingdom
Cpu Name: AMD64 and Intel(R) EM64T
Created On: 2004-04-22 06:12:36-04
Returned On: mm-dd-yy
Last Touched On: 2004-04-22 12:42:03-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5407
Detail Notes: <P>BIOS version 1.26.04</P>
<P>AMD 8000 series chipset which includes AMD8131 + AMD 8111 and AMD8151</P>
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-04-22 06:38:37-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5407
Detail Notes: <P>CD/Floppy</P>
<P>Optional: DVD/Floppy</P>
Component Class: Removable Storage Device
Component Test: Must pass the rhr-core tests.<br>Must pass the rhr-remdisk test.
Component Notes: The device is not required to be bootable or available during install.
Modified On: 2004-04-22 06:43:51-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5407
Detail Notes: Trident Blade 3D PCI/AGP video card
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-04-22 06:12:55-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5407
Detail Notes: 16GB (8 x 2GB)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-04-22 06:14:45-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5407
Detail Notes: Ultra320 SCSI dual port (LSI 22320-R) – only in 133Mhz slot
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-04-22 06:19:41-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5407
Detail Notes: 1 x USB1.1 port, 1 x RS232 serial port, 1 x PS/2 port keyboard, 1 x PS/2 mouse.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2004-04-22 06:47:29-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5407
Detail Notes: 1 x 73GB Ultra320 SCSI disk + 1 x36GB Ultra320 SCSI disk
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-04-22 06:16:54-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5407
Detail Notes: Dual Gigabit Ethernet (Intel PWLA8492 MT) – Any slot
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-04-22 06:23:02-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5407
Detail Notes: 2 x 2.2GHz AMD Opteron Processor (248)<br>
2 x 2.4GHz AMD Opteron Processor (250)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-11-30 11:14:13-05

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5407
Detail Notes: 2 x NetExtreme BCM5703 Gigabit Ethernet<br>
1 x NetExtreme BCM5704 Gigabit Ethernet
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-13 10:45:51-05


Note You need to log in before you can comment on or make changes to this bug.